Loading...

Knowledge Center


Supported platforms, environments, and operating systems for VirusScan Enterprise
Technical Articles ID:   KB51111
Last Modified:  9/21/2016
Rated:


Environment

McAfee Installation Designer 8.x
McAfee VirusScan Enterprise (VSE) 8.x

Microsoft Outlook Clients
Citrix Metaframe
Citrix Presentation Server 4.x 
Citrix XenApp 6.x, 5.x
IBM Lotus Notes Client

NOTE: VSE 8.7i and Installation Designer 8.7 reached End of Life on December 31, 2015. For details, see KB84590.

Summary

When Microsoft releases new operating systems or Service Packs, the original Product Guides might not reflect the current support policy for those platforms. Most of the following information is available in the Product Installation Guides and Release Notes. However, some of the information is available only in Product Management statements published in the Knowledge Base.

Contents
VSE product release information
VSE add-ons
Supported Engine version(s)
Supported operating systems:
 - Workstation
 - Server
 - Citrix
Supported email clients:
 - Outlook
 - Lotus Notes
Supported Internet browsers
McAfee Agent (formerly Common Management Agent)
Required hardware
IP support
McAfee Installation Designer
McAfee Profiler
VMware
Third-party applications
Supported languages

 
VSE product release information

NOTE: VSE 8.7i reached End of Life (EOL) and End of Support on December 31, 2015. For more details, see KB84590.

McAfee product software, upgrades, maintenance releases, and documentation are available from the Product Downloads site at: http://www.mcafee.com/us/downloads/downloads.aspx.

NOTE:
 You will need a valid Grant Number for access. KB56057 provides additional information about the Product Downloads site, as well as alternate locations for some products.


For a list of known issues found in VSE 8.8 (and all patch levels), see KB70393. Patches are cumulative; Intel Security recommends you install the latest one.

WARNING: VSE 8.8 Patch 7 and earlier are NOT compatible with the Microsoft Windows 10 Anniversary Update. Support for the Windows 10 Anniversary Update is included in VSE 8.8 Patch 8. DO NOT install VSE 8.8 Patch 7 or earlier on systems running the Windows 10 Anniversary Update. Likewise, DO NOT upgrade systems running VSE 8.8 Patch 7 or earlier to the Windows 10 Anniversary Update.
 
Product Version
Product
Build
Release Notes Release Date Comments
VSE 8.8 Patch 8 8.8.0.1599 PD26631 August 29, 2016 Was reposted Sep 19, 2016 to include a fix for an issue that affected the Installation Designer software, and prevented using the originally posted Patch 8 package from being customized. See KB87783.

Adds support for:
  • Windows 10 Anniversary Update (1607 build 14393)
  • Office 365
  • Office 2016
VSE 8.8 Patch 7 8.8.0.1528 PD26382 Feb 12, 2016 Adds support for the Windows 10 Threshold 2 (1511 build 10586).

NOTE: Patch 7 also includes Hotfix 1087536.
VSE 8.8 Hotfix 1087536 3 n/a PD26238 Oct 1, 2015 Ensures appropriate security permissions are enforced when the Access Protection feature is enabled to allow for a successful migration to the new AAC-based Access Protection engine.
VSE 8.8 Patch 6 3, 4, 5 8.8.0.1445 PD26069 Aug 26, 2015 Adds support for the Windows 10 platform.
VSE 8.8 Patch 5 8.8.0.1385 PD25913 May 19, 2015  
VSE 8.8 Patch 4 2 8.8.0.1247 PD24834 Feb 18, 2014 Adds support for ePO 5.1, contains Management Extension 368 and Reports Extension 236.
Adds support for Windows 8.1 and Server 2012 R2. Intended for all supported operating systems.
IMPORTANT: Patch 4 only updates VSE 8.8.0 clients, with Patch 1 (32-bit) or later, or Patch 2 (64-bit) or later. 5
VSE 8.8 Patch 3 1 8.8.0.1128 PD24224 Jan 8, 2013 Was reposted Jan 13, 2013 to include a new VSE 8.8 Patch 3 Management Extension to resolve the issue described in KB77066.
VSE 8.8 Patch 2
8.80.975 PD23934 Sep 6, 2012  
VSE 8.8 Patch 1
8.8.0.849 PD23408 Oct 26, 2011  Was reposted Nov 14, 2011.
VSE 8.8
8.8.0.777 PD22972 Jan 20, 2011  
n/a - not available
 
1 VSE 8.8 Patch 3 was been released to provide support only for Windows 8 and Windows Server 2012 operating systems. Patch 4 returns to being a single patch for use on all supported operating systems for VSE 8.8.
2 IMPORTANT: [Upgrade considerations] The VSE 8.8 Patch 4 package does not upgrade from VSE 8.8.0.777 (RTW) or VSE 8.8.0.849 (Patch 1) if installed to a 64-bit system. To update with the Patch 4 package, you must follow the following upgrade paths:
  • On 64-bit systems, first install Patch 2 or later, and then Patch 4.
  • On 32-bit systems, first install Patch 1 or later, and then Patch 4.
Alternatively, uninstall VSE 8.8.0 and re-install with the latest patch.
3 With the release of Patch 6, VSE 8.8 now supports in-place upgrades. This means that on a Win7 or Win8.x computer with VSE 8.8 Patch 6, you can upgrade to Windows 10 without uninstalling VSE (although uninstalling prior to upgrade will always be a best practice).
4 VSE 8.8 Patch 6 (and later) is supported for use with Windows 10 RTM (1507 build 10240) and Windows 10 Threshold 2 (1511 build 10586).
5 VSE 8.8 Patch 6 does not support the Secure/UEFI feature of the Windows 10 Threshold 2 (1511 build 10586) release. This requires Patch 7.

Back to Contents

VSE extensions
 
Product Version
Deployment
Package
Management
Extension
Reporting
Extension
VSE 8.8 Patch 8 8.8.0.1599 8.8.0.511 1.2.0.311
VSE 8.8 Patch 7 8.8.0.1528 8.8.0.448 1.2.0.272
VSE 8.8 Patch 6 8.8.0.1445 8.8.0.412 1.2.0.263
VSE 8.8 Patch 5 8.8.0.1385 8.8.0.392 1.2.0.250
VSE 8.8 Patch 4 
8.8.0.1247 8.8.0.368 1.2.0.236
VSE 8.8 Patch 3 8.8.0.1128 8.8.0.322 1.2.0.183
VSE 8.8 Patch 2 8.8.0.0975 8.8.0.208  1.2.0.148
VSE 8.8 Patch 1 8.8.0.0849 8.8.0.191 1.2.0.136
VSE 8.8 (RTW) 8.8.0.777 8.8.0.169 1.2.0.136

Back to Contents


Supported environments articles for VSE add-ons
 
Add-on Article
McAfee Optimized Virtual Environments (MOVE)
KB74865
VSE for Storage (VSES)
KB74863
AntiSpyware Enterprise (ASE) KB74867

Back to Contents

Supported Engine version(s)
Because of the security risks involved in running an out-of-date Scan Engine, Intel Security actively enforces an End of Life (EOL) policy for older Scan Engines. Intel Security stops all internal testing of DAT files on EOL Scan Engines, and any issues encountered with an EOL Scan Engine are out of scope/support.

For important information about the latest Anti-Malware Scan Engine, see KB66741
Product Minimum Supported
Scan Engine
Minimum Supported Engine
after February 29, 2016
VSE 8.8 57001 58001
 
1 The 5700 and 5800 Scan Engines both support Windows 10, provided Patch 6 (or later) is also installed.
 
Back to Contents


Microsoft Windows supported operating systems
The following tables list the McAfee products supported for use on Windows workstation and server operating systems.

NOTES:
  • Intel Security updates the supportability information for each new Microsoft Windows operating system after this has been released to manufacturing and within 30 days of that release.
  • Intel Security is often asked if there are any known issues on a new platform prior to our Support Statement being released. Intel Security can confirm that there is minimally an issue with the Buffer Overflow Protection. This feature does not work on new platforms until it is has been updated with necessary code changes. This is typically done as part of the next Patch update for those products supported on the newer platform. The Buffer Overflow Protection feature fails silently in these conditions. Other features are generally expected to work as usual but until supportability is in this article, Intel Security cannot provide support for the newer platform.

If your operating system is not listed
This point product is supported on the basis of the NT Kernel version used by the operating system rather than the operating system (version) in question. For VSE, this breaks down as follows:
  • Windows NT Kernels 1.x - 4.x are not supported.
  • Windows NT Kernels 5.x and 6.x are supported by VSE 8.8 RTW - Patch 7.
  • Windows NT Kernels 10.x are supported by VSE 8.8 Patch 8 and later.
For a more detailed breakdown, see the following Operating System table. For a full list of Windows versions and their corresponding build numbers, see https://msdn.microsoft.com/en-us/library/windows/desktop/ms724832%28v=vs.85%29.aspx.

To verify which Kernel version your operating system uses, click Start, Run, type cmd and press ENTER. This returns your kernel version, for example:

Windows Embedded POSReady 2009: Microsoft Windows XP [Version 5.1.2600]
Windows Server 2012 R2: Microsoft Windows [Version 6.3.9600]
Windows 10: Microsoft Windows [Version 10.0.10240] 

IMPORTANT: Windows XP and Windows 2003 are not supported. Patch 7 is the last patch that can install on these systems. Only customers with extended support contracts are permitted to use the product on Windows XP / Windows 2003. Refer to your extended support contract for details.
 
Workstation operating systems
NOTE: Where applicable, both 32-bit and 64-bit versions are implied. Exceptions are noted explicitly.

IMPORTANT: Unless otherwise stated, all specific Windows Workstation editions are fully supported. Any exceptions, such as support for Windows Embedded, are called out where necessary and may also be covered by a footnote. Examples of Workstation editions covered by this are: Basic, Business, Enterprise, Home, Professional, and Ultimate.
 
Operating System Minimum Supported
Service Pack (SP)
VSE 8.8
Patch 8
VSE 8.8
Patch 7
VSE 8.8
Patch 6
VSE 8.8
Patch 4, 5
VSE 8.8
Patch 3
VSE 8.8
Patch 2
VSE 8.8
Patch 1
Windows 10 Anniversary Update (build 14393) - Yes No No No No No No
Windows 10 (builds 10240 and 10586)
Windows 10 for Embedded Systems 5, 6
- Yes Yes Yes No No No No
Windows 8.1 August 2014 update rollup
Windows 8.1 Update 1
Windows 8.1
- Yes Yes Yes Yes4 No No No
Windows 8 (Win NT 6.2) - Yes Yes Yes Yes Yes 3 Yes 1 No
Windows 7 With/Without SP 1 Yes Yes Yes Yes No 3 Yes Yes
Windows 7 Professional for Embedded Systems 6
Windows 7 Ultimate for Embedded Systems 6
With/Without SP 1 Yes Yes Yes Yes No 3 Yes 2 No 2
 
Windows Vista With/Without SP 1 and 2 Yes Yes Yes Yes No 3 Yes Yes
Windows Vista Business for Embedded Systems 6
Windows Vista Ultimate for Embedded Systems 6
- Yes Yes Yes Yes No 3 Yes 2 No 2
 
Windows Embedded Standard 2009 - No Yes Yes Yes No 3 Yes Yes
Windows Embedded Point of Service 1.1 3 No Yes Yes Yes No 3 Yes Yes
Windows Embedded Point of Service Ready 2009 - No Yes Yes Yes No 3 Yes Yes
 
1 Patch 2 was not fully certified by Intel Security, but is compatible with Windows 8. Full support for Windows 8 is provided in the VSE 8.8 Patch 3 release. For support details about Patch 2 and 3, see KB74593.
2 For Windows Embedded to be supported (minimum requirements), refer to KB60902. Thin clients and Enhanced Write Filtering (EWF) or File Based Web Filtering (FBWF) technology is not supported. Embedded operating systems are the same as their standard counterparts, except for licensing.
3 VSE 8.8 Patch 3 was originally released to provide support only for Windows 8 and Windows Server 2012 operating systems. Patch 4 returns to being a single patch for use on all supported operating systems for VSE 8.8.
4 Windows 8.1 requires at least McAfee Agent 4.8.2 to be supported. Therefore, install MA 4.8.2 or later at your earliest convenience, as documented in KB51573.
5 VSE 8.8 requires Patch 6 to support Windows 10 and Windows 10 Threshold 2 (Win10 TH2). Patch 6 does not support the Secure/UEFI feature of the TH2 release.
6 If an issue is reproduced on an embedded system, it must also be reproducible on a non-embedded operating system for Technical Support to investigate.

Back to Contents
 
 
Server operating systems
NOTE: Where applicable, both 32-bit and 64-bit versions are implied. Exceptions are noted explicitly.

IMPORTANT: Unless otherwise stated, all specific Windows Server editions and types are fully supported, including the core versions of all supported server operating systems. Any exceptions, such as support for Windows Embedded, are called out where necessary and may also be covered by a footnote. Examples of Server editions covered by this are: Advanced, Datacenter, Enterprise, Essentials, Foundation, Standard, Terminal Server, Web, and HPC.
 
Microsoft Operating System
Supported
Components
Minimum Supported
Service Pack (SP)
VSE 8.8
Patch 8
VSE 8.8
Patch 4, 5, 6, 7
VSE 8.8
Patch 3
VSE 8.8
Patch 2
VSE 8.8
Patch 1
Windows 2012 Server (Win NT 6.2) Cluster 2, 3
HyperV
Storage
Core 6
- Yes Yes Yes 5 Yes 4 No
Windows 2012 R2 August 2014 update rollup
Windows 2012 R2 Update 1
Windows 2012 Server Release 2 (R2)
Cluster 2, 3
HyperV
Storage
Core 6
- Yes7 Yes7 No No No
 
Windows Small Business Server 2011 n/a With/Without SP 1 No Yes No 5 Yes Yes
 
Windows 2008 Server
Editions:
  • Standard 1
  • Enterprise
  • Datacenter
  • Foundation (Special Edition)
  • Web (Special Edition)
  • HPC (Special Edition)

Cluster 2, 3
HyperV
Storage
Core 6
 
 
2
Yes Yes No 5 Yes
Yes
Windows 2008 Server Itanium (Special Edition)
n/a - No No No No No
Windows 2008 Server Release 2 (R2)
NOTE: See footnote for Standard 1  
Cluster 2, 3, 8
HyperV
Storage
Core 6
 
With/without SP 1 Yes Yes No 5 Yes Yes
Windows 2008 R2 Server Itanium (Special Edition)
n/a - No  No No No No
Windows Small Business Server 2008 n/a 2 Yes  Yes No 5 Yes Yes
 
Microsoft Windows 2003 Server 9
 
Cluster 2, 3
Storage
Core 6
2
No Yes No 5 Yes Yes
Windows 2003 Server R2 9 Cluster 3
Storage
Core 6
2
No Yes No 5 Yes Yes
Windows Small Business Server 2003 9 n/a 2 No Yes No 5 Yes Yes
Windows Small Business Server 2003 R2 9 n/a 2 No Yes No 5 Yes Yes
n/a = not applicable
 
1 The Released to World (RTW) version of Windows Server 2008 About screen shows the version as Windows Server 2008, Build 6001: Service Pack 1. This is the base version and Service Pack 1 is included.
2 VSE supports a shared disk model and does not interfere with the cluster failover process. The services installed with VSE are not cluster-aware and are not installed as a failover group resource. You must install VSE separately on each node of the cluster. If the active node fails, it does not have any impact on the VSE installations on the surviving nodes. When the node comes back online, VSE continues to operate as normal.
3 VSE supports a shared disk model, and as such, does not interfere with the cluster failover process on a Microsoft Cluster. However, the On-Access scanning service is not a cluster service and not installed as a failover group resource. For further details, see KB52783.
4 Patch 2 was not fully certified by Intel Security, but is compatible with Windows Server 2012. Full support for Windows Server 2012 is provided in the VSE 8.8 Patch 3 release. For support details about Patch 2 and 3, see KB74593.
5 VSE 8.8 Patch 3 was originally released to provide support only for Windows 8.0 and Windows Server 2012 operating systems. Patch 4 returns to being a single patch for use on all supported operating systems for VSE 8.8.
6 Windows Server Core releases can be supported only when managed by ePO. Server Core for Windows Server is a minimal server installation where there is no Windows shell and very limited GUI functionality; that is why it cannot be supported by the stand-alone installation of VSE.
7 Windows Server 2012 R2 requires at least McAfee Agent 4.8.2 to be supported. Therefore, install MA 4.8.2 or later at your earliest convenience as documented in KB51573.
8 After you install VSE 8.8 Patch 1 or later, HyperV servers on Windows 2008 R2 show Cluster Shared Volumes (CSV) as Online (Redirected access). For more information about this error, see KB73596.
9 Windows 2003 reached EOS/EOL for VSE on December 31, 2015. VSE 8.8 patch 7 and earlier will install and run on Windows Server 2003, but it is not supported by Intel Security. Upgrade your server to a supported version of Windows as soon as possible (see KB81563).

 
Back to Contents

Compatibility with Citrix
Citrix variant VSE 8.8
Patch 6, 7, 8
VSE 8.8
Patch 5
Citrix Xen Guest Yes Yes
Citrix XenApp 7.5, 7.6 Yes Yes
Citrix XenApp 5.0, 5.6, 6.0, 6.5 2 Yes Yes
Citrix Presentation Server 4.5 1 No No
Citrix Presentation Server 4.0 1 No No
Citrix Metaframe 3.0 1 No No
Citrix Metaframe 1.8 1
No No
Citrix Metaframe XP 1 No No

 
1 These product names have changed to Citrix XenApp from version 5.0.
2 Hotfix Rollup 6 is required for XenApp 6.5 because this solves an application hang symptom when a scan timeout occurs.

NOTE: For anti-virus exclusions recommended by Citrix, see http://support.citrix.com/article/CTX127030
Back to Contents


Email clients
The On-Delivery Email Scanner is installed by default. For information on how to disable or remove the VSE On-Delivery Email Scanner before / after installation, see KB69030.
 
Microsoft Outlook
VSE only supports Messaging Application Programming Interface (MAPI) in Microsoft Exchange-connected environments running Microsoft Outlook as the mail client. VSE does not support Internet Message Access Protocol (IMAP) or Post Office Protocol 3 (POP3) mail. Email Scanning can become redundant depending on your email environment. The On-Access Scanner in VSE scans attachments when running and/or writing to local disk. This happens after Outlook Scan finished scanning. If email is scanned at the Gateway, you could stop using Outlook Scan because of scan redundancy.
 
Product Version
VSE 8.8
Outlook 2016 Yes 2
Outlook 2013 Yes 1
Outlook 2010 Yes
Outlook 2007 Yes
Outlook 2003 Yes
 
1 Full support for Outlook 2013 is provided in VSE 8.8 Patch 4 and later, which is available from the Product Downloads site using a valid Grant Number.

NOTES:
  • The Outlook 2013 Email Scan feature was supported initially only with VSE 8.8 Patch 3 on Windows 8.
  • Email Scan is redundant for environments using an Exchange Mail Server with AV protection. Intel Security supports Outlook 2013 with the Email Scan feature in VSE 8.8 Patch 4. 
2 Full support for the Microsoft Office 2016 suite is provided in VSE 8.8 Patch 8 and later, which is available from the Product Downloads site using a valid Grant Number.

Lotus Notes
Product Version
VSE 8.8 1
Lotus Notes 8.5.x Yes
Lotus Notes 8.5.1 Yes
Lotus Notes 8.5 Yes
 
1 Refer to KB69030 to work around issues with Lotus Notes.
 
NOTE: VSE does not support versions of Lotus Notes on platforms that IBM does not support. For example:
  • Lotus Notes 8.5.1 Fix Pack1 (and above) is supported on Windows 7 64-bit.
  • VSE 8.8 Lotus Notes Email Scanner is not installed on server platforms (see KB79832), or on any other 64-bit operating system (except Solaris, which VSE does not support).

Back to Contents
 

McAfee Agent (MA)
The following MA versions are minimally required.

NOTES:
  • MA was formerly Common Management Agent.
  • Refer to the MA documentation to ensure which version is supported on your operating system.
  • To view the version (Build) information for:
Product Minimum MA version
VSE 8.8 Patch 8 MA 5.0 (Build 5.0.2.188) 1
MA 4.8 (Build 4.8.0.1938) and later 4.x versions
VSE 8.8 Patch 7 MA 5.0 (Build 5.0.2.188) 1
MA 5.0 (Build 5.0.2.333) 2
MA 4.8 (Build 4.8.0.1500) and later 4.x versions
VSE 8.8 Patch 6 MA 5.0 (Build 5.0.0.2620)
MA 4.8 (Build 4.8.0.1500)
VSE 8.8 Patch 4, 5 MA 5.0 (Build 5.0.0.2620)
MA 4.8 (Build 4.8.0.1500)
VSE 8.8 through Patch 3 MA 4.8 (Build 4.8.0.1500)
 
1 VSE 8.8 Patch 7 supports MA 5.2 (Build 5.0.2.188), but other McAfee products might experience compatibility issues. See KB79397.
2 Patch 7 supports McAfee Agent version 5.0.2.333; however this version of McAfee Agent has installation requirements. See the Release Notes for McAfee Agent 5.0.2 Hotfix 1110392 for information (PD26386).
Back to Contents

ePolicy Orchestrator (ePO)
NOTE: The ePO version must be currently supported to be used with VSE and is subject to change.
 
Product ePO 5.3.1-5.3.2
ePO 5.1.x
VSE 8.8 (RTW)
VSE 8.8 Patch 1 to 8
Yes, P6+ Yes 1
 
1 ePO 5.1 is supported with the VSE extensions (minimum Management 348 and Reporting 228) included in VSE 8.8 Patch 4 and later.
 
Hardware support
Hardware requirements are subject to change. This is influenced by patches, hotfixes and DAT files that are applied. See KB75027 on the impact of larger DAT files. 

 
 
CPU
The minimum CPU requirement is a Pentium-class processor.
 
CPU Platform VSE 8.8
AMD Opteron
Yes
AMD Athlon
Yes
Atom
Yes
Intel® Xeon®
Yes
Intel Itanium 1 No
Intel EM64T
Yes
Intel Pentium 2 Yes
Intel and AMD dual-core processor
Yes
Intel Core2 Duo or Quad processor
Yes
1 Customers seeking Itanium support are requested to move to McAfee Application Control. See: http://www.mcafee.com/us/products/application-control.aspx
2 Intel Security recommends a Pentium IV class processor or higher.

RAM
The following specifications are subject to change.
 
Physical RAM VSE 8.8
Recommended 1 GB
Required 512 MB 1
 
1 A minimum of 512 MB of RAM + 512 MB of Virtual Memory. Intel Security recommends 1 GB of RAM minimum plus the use of Virtual Memory for improved performance.

Disk space
These are the updated requirements as applicable with current patch levels and hotfixes.
 
Disk Space VSE 8.8
Required for installation 1 GB
Required for DAT updates 1 GB
 
USB support
 
VSE 8.8
Yes 1
 
1 By default, the On-Access Scanner in VSE scans USB devices only when the files on the devices are accessed. To ensure that VSE is configured to scan Autorun or Autoplay content, see KB65663.

Back to Contents
 

Internet browser support for VSE ScriptScan
IMPORTANT: This table relates only to whether the ScriptScan feature works or is supported with the browser and not if VSE is supported with the browser. The versions listed below and tagged as Yes, have passed QA testing.
Browser VSE 8.8
Patch 4, 5, 6, 7, 8
VSE 8.8
Patch 3
VSE 8.8
Patch 2
VSE 8.8
Patch 1
VSE 8.8
Microsoft Internet Explorer 11 2 Yes No No No No
Microsoft Internet Explorer 10 2 Yes No No No No
Mozilla Firefox 7 and later 1 No No No No No
 
1 Mozilla Firefox blocks the McAfee ScriptScan add-in, which is not something Intel Security can resolve. Support for the Firefox browser and ScriptScan functionality is no longer supported.
2 Support provided in VSE 8.8 Patch 4.

NOTE: For Windows 8 and later, ScriptScan functionality is supported only when IE is used in Desktop mode. Metro mode is not supported.

IP support
IP version VSE 8.8 Comments
IPv6 Yes In the limited areas where it plays a role, VSE is ready for IPv6.
McAfee Installation Designer
The version structure for McAfee Installation Designer (MID) is parallel to that of VSE. Only the corresponding versions can be used together (Example: VSE 8.8 requires MID 8.8).

A new version of MID is usually released within two weeks after the corresponding VSE release date.

IMPORTANT:
  • MID is compatible with the VSE 8.8 Patch 8 repost on September 19, 2016.
  • Installation of MID is supported on the same operating systems as VSE, but only on 32-bit systems.
  • You can deploy created packages to any platforms that are actually supported by VSE (32-bit and 64-bit systems).
     
    MID Release
    Notes
    Known
    Issues
    Product Guide
    for System
    Information
    Release
    Date
    EOL/EOS
    Date
    Comments
    MID 8.8 PD23074 n/a PD23073 n/a - Includes support for Windows 7.


McAfee Profiler
McAfee Profiler gathers statistics from the systems that show how on-access scan is affecting the CPU. Profiler captures top processes and files that are accessed by on-access scan. Based on the data collected, an administrator can decide whether to exclude a process or a file for scanning to reduce the impact on the system.
 
Profiler can be downloaded from: http://mer.mcafee.com/enduser/downloadmcprofiler.aspx
  Supported Operating Systems
Profiler Release 32-bit 64-bit
Profiler 1.1 Yes Yes
Profiler 1.0 Yes No

Back to Contents
 

VMware
Intel Security will attempt to resolve product issues that are seen to occur only in VMware environments. However, issues that are found to be the result of VMware can only be resolved by VMware. If an issue is discovered with VSE and requires a code change to resolve, it will only be made available for the latest release.
Release VSE 8.8
VMware ESXi 6.x Yes
VMware ESXi 5.x Yes
VMware ESX/ESXi 4.x 1 Yes
VMware Workstation 5.0 M Yes
 
1 VMware ESX/ESXi 4.x will no longer be supported as of May 21, 2016. For more information, see the VMware Lifecycle Matrix http://www.vmware.com/files/pdf/support/Product-Lifecycle-Matrix.pdf.

 

Back to Contents

  Third-party applications
Application VSE 8.8 Comments
EMC Celerra Network Server
EMC Celerra Antivirus Agent (CAVA)
Note 1 CAVA is an agent running on a Windows server that communicates with a third-party antivirus engine to scan files stored on a Celerra Network Server.
 
1 Contact EMC for identifying what versions of VSE their CAVA agent supports. Ensure you enable When reading from disk, and also enable the box beside On network drives.

Supported languages
Language VSE 8.8
Chinese Simplified Yes
Chinese Traditional Yes
Danish Yes
Dutch Yes
English (US)/UK Yes
French Yes
Italian Yes
German Yes
Japanese Yes
Korean Yes
Mexico Yes
Polish Yes
Portuguese/Brazilian Yes
Russian Yes
Spanish Yes
Swedish Yes

 

Rate this document

Did this article resolve your issue?

Please provide any comments below

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.